  {
    "ACakeVersion": "0006100",
    "PackName": "LanzAnimPak",
    "PackAuthor": "Lanz",
    "SCakeAnimSlot": [
       {
        "UniqueID": "Splatterina_Pole_Loop1_PAL",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "HalfClose",
        "Tags": [
          "Solo"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "GrimGirl"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Splatterina_Solo/Pals_Packed_SplatterinaPole_Loop1_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Splatterina_Pole_Climax_PAL",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpressClimax": "Smile",
        "Tags": [
          "Solo"
        ],
        "IsLooping":false,
        "IsErotic": true,
        "IsClimax": true,
        "AnimSet": [
          {
            "CharacterID": [
              "GrimGirl"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Splatterina_Solo/Pals_Packed_SplatterinaPole_Loop1_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Loop1_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpress": "Open",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_DireHowl_Loop1_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Loop1_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "Smile",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_Human_Loop1_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Pass1_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpress": "trouble",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_DireHowl_Pass1_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Pass1_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "HalfClose",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_Human_Pass1_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Loop2_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpress": "HalfClose",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_DireHowl_Loop2_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Loop2_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "trouble",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_Human_Loop2_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Pass2_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpress": "HalfClose",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_DireHowl_Pass2_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Pass2_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "trouble",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_Human_Pass2_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
            {
        "UniqueID": "Direhowl_Consensual_Loop3_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpress": "HalfClose",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_DireHowl_Loop3_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Loop3_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "Pain",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_Human_Loop3_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Climax_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpressClimax": "Anger",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":false,
        "IsErotic": true,
        "IsClimax": true,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_Direhowl_Climax_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Consensual_Climax_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpressClimax": "Close",
        "Tags": [
          "PalXHuman",
          "Pillar"
        ],
        "IsLooping":false,
        "IsErotic": true,
        "IsClimax": true,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/NDirehowl_Human/Pals_Packed_DireHowlCS_Human_Climax_Montage",
          "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Preplay_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpress": "Open",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_MDireHowl_Preplay_Montage",
            "Scale": "1.75-1.85_1.8"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Preplay_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "Open",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_FHuman_Preplay_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Loop1_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpress": "HalfClose",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_MDireHowl_Loop1_Montage",
            "Scale": "1.75-1.85_1.8"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Loop1_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "Pain",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_FHuman_Loop1_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Pass_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpress": "Anger",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_MDireHowl_Pass_Montage",
            "Scale": "1.75-1.85_1.8"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Pass_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "Close",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_FHuman_Pass_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Loop2_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpress": "Anger",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_MDireHowl_Loop2_Montage",
            "Scale": "1.75-1.85_1.8"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Loop2_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpress": "trouble",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_FHuman_Loop2_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Climax_PAL",
        "SEquipReq": [
          "Penis"
        ],
        "FaceExpressClimax": "Pain",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":false,
        "IsErotic": true,
        "IsClimax": true,
        "AnimSet": [
          {
            "CharacterID": [
              "Garm"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_MDireHowl_Climax_Montage",
            "Scale": "1.75-1.85_1.8"
          }
        ]
      },
      {
        "UniqueID": "Direhowl_Revenge_Climax_HM",
        "SEquipReq": [
          "Vagina"
        ],
        "FaceExpressClimax": "Close",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":false,
        "IsErotic": true,
        "IsClimax": true,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Direhowl_Human/Pals_Packed_DireHowlRE_FHuman_Climax_Montage",
            "Scale": "0.95-1.05_1.0"
          }
        ]
      },
      {
        "UniqueID": "Lyleen_Revenge_Preplay_PAL",
        "SEquipReq": [
          "Vagina"
        ],
      "FaceExpress": "Default",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "LilyQueen",
              "LilyQueen_Dark"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Lyleen_Human/Pals_Packed_LyleenRE_Lyleen_Preplay_Montage"
          }
        ]
      },
      {
        "UniqueID": "Lyleen_Revenge_Preplay_HM",
        "SEquipReq": [
          "Vagina"
        ],
      "FaceExpress": "open",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Lyleen_Human/Pals_Packed_LyleenRE_FHuman_Preplay_Montage"
          }
        ]
      },
    {
        "UniqueID": "Lyleen_Revenge_Loop_PAL",
        "SEquipReq": [
          "Vagina"
        ],
      "FaceExpress": "HalfClose",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "LilyQueen",
              "LilyQueen_Dark"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Lyleen_Human/Pals_Packed_LyleenRE_Lyleen_Loop_Montage"
          }
        ]
      },
      {
        "UniqueID": "Lyleen_Revenge_Loop_HM",
        "SEquipReq": [
          "Vagina"
        ],
      "FaceExpress": "Smile",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":true,
        "IsErotic": true,
        "IsClimax": false,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Lyleen_Human/Pals_Packed_LyleenRE_FHuman_Loop_Montage"
          }
        ]
      },
    {
        "UniqueID": "Lyleen_Revenge_Climax_PAL",
        "SEquipReq": [
          "Vagina"
        ],
      "FaceExpressClimax": "Pain",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":false,
        "IsErotic": true,
        "IsClimax": true,
        "AnimSet": [
          {
            "CharacterID": [
              "LilyQueen",
              "LilyQueen_Dark"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Lyleen_Human/Pals_Packed_LyleenRE_Lyleen_Climax_Montage"
          }
        ]
      },
      {
        "UniqueID": "Lyleen_Revenge_Climax_HM",
        "SEquipReq": [
          "Vagina"
        ],
      "FaceExpressClimax": "open",
        "Tags": [
          "Duo",
          "Aggressive",
          "PalXHuman"
        ],
        "IsLooping":false,
        "IsErotic": true,
        "IsClimax": true,
        "AnimSet": [
          {
            "CharacterID": [
              "Human",
              "Player"
            ],
            "AssetPath": "/Game/Mods/LanzAnimPak/Lyleen_Human/Pals_Packed_LyleenRE_FHuman_Climax_Montage"
          }
        ]
      },
      {
      "UniqueID": "Galeclaw_Revenge_Preplay_PAL",
      "SEquipReq": [
        "Penis"
      ],
	  "FaceExpress": "Default",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXHuman"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "Eagle"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Galeclaw_Human/Pals_Packed_GaleclawRE_MGaleclaw_Preplay_Anim_Montage",
          "Scale": "0.95-1.05_1.0"
        }
      ]
    },
    {
      "UniqueID": "Galeclaw_Revenge_Preplay_HM",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpress": "Close",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXHuman"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Galeclaw_Human/Pals_Packed_GaleclawRE_FHuman_Preplay_Anim_Montage",
          "Scale": "0.95-1.05_1.0"
        }
      ]
    },
	{
      "UniqueID": "Galeclaw_Revenge_Loop_PAL",
      "SEquipReq": [
        "Penis"
      ],
	  "FaceExpress": "HalfClose",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXHuman"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "Eagle"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Galeclaw_Human/Pals_Packed_GaleclawRE_MGaleclaw_Loop_Montage",
          "Scale": "0.95-1.05_1.0"
        }
      ]
    },
    {
      "UniqueID": "Galeclaw_Revenge_Loop_HM",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpress": "Pain",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXHuman"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Galeclaw_Human/Pals_Packed_GaleclawRE_FHuman_Loop_Montage",
          "Scale": "0.95-1.05_1.0"
        }
      ]
    },
	{
      "UniqueID": "Galeclaw_Revenge_Climax_PAL",
      "SEquipReq": [
        "Penis"
      ],
	  "FaceExpressClimax": "Trouble",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXHuman"
      ],
      "IsLooping":false,
      "IsErotic": true,
      "IsClimax": true,
      "AnimSet": [
        {
          "CharacterID": [
            "Eagle"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Galeclaw_Human/Pals_Packed_GaleclawRE_MGaleclaw_Climax_Anim_Montage",
          "Scale": "0.95-1.05_1.0"
        }
      ]
    },
    {
      "UniqueID": "Galeclaw_Revenge_Climax_HM",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpressClimax": "Close",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXHuman"
      ],
      "IsLooping":false,
      "IsErotic": true,
      "IsClimax": true,
      "AnimSet": [
        {
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Galeclaw_Human/Pals_Packed_GaleclawRE_FHuman_Climax_Montage",
          "Scale": "0.95-1.05_1.0"
        }
      ]
    },
	{
      "UniqueID": "Hangyu_Femdom_Preplay_PALM",
      "SEquipReq": [
        "Penis"
      ],
	  "FaceExpress": "Anger",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXPal"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "WindChimes",
			"WindChimes_Ice"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Hangyu_Femdom/pals_packed_Hangyu_Male_Preplay_Montage"
        }
      ]
    },
    {
      "UniqueID": "Hangyu_Femdom_Preplay_PALF",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpress": "Anger",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXPal"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "WindChimes",
			"WindChimes_Ice"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Hangyu_Femdom/pals_packed_Hangyu_Female_Preplay_Montage"
        }
      ]
    },
	{
      "UniqueID": "Hangyu_Femdom_Loop1_PALM",
      "SEquipReq": [
        "Penis"
      ],
	  "FaceExpress": "Pain",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXPal"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "WindChimes",
			"WindChimes_Ice"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Hangyu_Femdom/pals_packed_Hangyu_Male_Loop1_Montage"
        }
      ]
    },
    {
      "UniqueID": "Hangyu_Femdom_Loop1_PALF",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpress": "Smile",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXPal"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "WindChimes",
			"WindChimes_Ice"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Hangyu_Femdom/pals_packed_Hangyu_Female_Loop1_Montage"
        }
      ]
    },
	{
      "UniqueID": "Hangyu_Femdom_Loop2_PALM",
      "SEquipReq": [
        "Penis"
      ],
	  "FaceExpress": "Pain",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXPal"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "WindChimes",
			"WindChimes_Ice"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Hangyu_Femdom/pals_packed_Hangyu_Male_Loop2_Montage"
        }
      ]
    },
    {
      "UniqueID": "Hangyu_Femdom_Loop2_PALF",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpress": "HalfClose",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXPal"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "WindChimes",
			"WindChimes_Ice"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Hangyu_Femdom/pals_packed_Hangyu_Female_Loop2_Montage"
        }
      ]
    },
	{
      "UniqueID": "Hangyu_Femdom_Climax_PALM",
      "SEquipReq": [
        "Penis"
      ],
	  "FaceExpressClimax": "Trouble",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXPal"
      ],
      "IsLooping":false,
      "IsErotic": true,
      "IsClimax": true,
      "AnimSet": [
        {
          "CharacterID": [
            "WindChimes",
			"WindChimes_Ice"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Hangyu_Femdom/pals_packed_Hangyu_Male_Climax_Montage"
        }
      ]
    },
    {
      "UniqueID": "Hangyu_Femdom_Climax_PALF",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpressClimax": "Close",
      "Tags": [
        "Duo",
        "Aggressive",
        "PalXPal"
      ],
      "IsLooping":false,
      "IsErotic": true,
      "IsClimax": true,
      "AnimSet": [
        {
          "CharacterID": [
            "WindChimes",
			"WindChimes_Ice"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Hangyu_Femdom/pals_packed_Hangyu_Female_Climax_Montage"
        }
      ]
    },
	{
      "UniqueID": "Human_Masturbation_Preplay_HM",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpress": "Default",
      "Tags": [
        "Solo",
		"Masturbation"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "Human",
			"Player"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Human_Solo/pals_packed_Human_Female_Preplay_Montage"
        }
      ]
    },
	{
      "UniqueID": "Human_Masturbation_Loop1_HM",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpress": "HalfClose",
      "Tags": [
        "Solo",
		"Masturbation"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "Human",
			"Player"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Human_Solo/pals_packed_Human_Female_Loop1_Montage"
        }
      ]
    },
	{
      "UniqueID": "Human_Masturbation_Pass1_HM",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpress": "Anger",
      "Tags": [
        "Solo",
		"Masturbation"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "Human",
			"Player"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Human_Solo/pals_packed_Human_Female_Pass1_Montage"
        }
      ]
    },
	{
      "UniqueID": "Human_Masturbation_Loop2_HM",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpress": "Halfclose",
      "Tags": [
        "Solo",
		"Masturbation"
      ],
      "IsLooping":true,
      "IsErotic": true,
      "IsClimax": false,
      "AnimSet": [
        {
          "CharacterID": [
            "Human",
			"Player"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Human_Solo/pals_packed_Human_Female_loop2_Montage"
        }
      ]
    },
	{
      "UniqueID": "Human_Masturbation_Climax_HM",
      "SEquipReq": [
        "Vagina"
      ],
	  "FaceExpressClimax": "Close",
      "Tags": [
        "Solo",
		"Masturbation"
      ],
      "IsLooping":false,
      "IsErotic": true,
      "IsClimax": true,
      "AnimSet": [
        {
          "CharacterID": [
            "Human",
			"Player"
          ],
          "AssetPath": "/Game/Mods/LanzAnimPak/Human_Solo/pals_packed_Human_Female_Climax_Montage"
        }
      ]
    }
  ],
  "SCakeAnimEvent": [
      {
      "UniqueID": "LanzAnimaPak_Splatterina_Pole_Montage_EVENT",
      "IsErotic": true,
      "IsInteraction": false,
      "ActorCount": 1,
      "Aggressors": [
        0
      ],
      "AddTags": [
        "Solo",
        "Structure"
      ],
      "StageOrder": [
        0,
        1
      ],
      "RequireObject": true,
      "ObjectTarget": [
          {
              "ObjectID": [
                  "TrafficSign02_Iron"
              ],
              "AnimLoc": "0.0-0.0-0.0",
              "AnimRot": "0.0-0.0-0.0"
          }
      ],
      "Stages": [
        {
          "Name": "Splatterina_Pole_STAGE0",
          "SlotAnims": [
            "Splatterina_Pole_Loop1_PAL"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 0.70,
              "ActTypes": [
                "Masturbation"
              ]
            }
          ]
        }
      ],
          "GlobalClimaxVar": [
            {
              "SlotsToClimax": [
                0
              ],
              "SlotAnims": [
                "Splatterina_Pole_Loop1_PAL"
              ],
              "SlotData": [
                {
                  "ActorSlot": 0,
                  "ClimaxLocation": "Outside",
                  "ActTypes": [
                    "Masturbation"
                  ]
                }
              ]
            }
          ]
    },
    {
      "UniqueID": "LanzAnimaPak_Direhowl_Consensual_Montage_EVENT",
      "IsErotic": true,
      "IsInteraction": false,
      "ActorCount": 2,
      "Aggressors": [
        0
      ],
      "AddTags": [
        "PalXHuman",
        "Pillar"
      ],
      "StageOrder": [
        0,
        1,
        2,
        3,
        4,
        5
      ],
      "RequireObject": true,
      "ObjectTarget": [
          {
              "ObjectID": [
                  "Stone_Pillar"
              ],
              "AnimLoc": "0.0-0.0-0.0",
              "AnimRot": "0.0-0.0-0.0"
          }
      ],
      "Stages": [
        {
          "Name": "Direhowl_Consensual_Loop1_STAGE0",
          "SlotAnims": [
            "Direhowl_Consensual_Loop1_PAL",
            "Direhowl_Consensual_Loop1_HM"
          ],
          "DurationWeight": 0.70,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Direhowl_Consensual_Pass1_STAGE1",
          "SlotAnims": [
            "Direhowl_Consensual_Pass1_PAL",
            "Direhowl_Consensual_Pass1_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Direhowl_Consensual_Loop2_STAGE2",
          "SlotAnims": [
            "Direhowl_Consensual_Loop2_PAL",
            "Direhowl_Consensual_Loop2_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.15
            ,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.15,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
         {
          "Name": "Direhowl_Consensual_Loop2_STAGE3",
          "SlotAnims": [
            "Direhowl_Consensual_Loop2_PAL",
            "Direhowl_Consensual_Loop2_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.58
            ,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.58,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
            "Name": "Direhowl_Consensual_Pass2_STAGE4",
            "SlotAnims": [
              "Direhowl_Consensual_Pass2_PAL",
              "Direhowl_Consensual_Pass2_HM"
            ],
            "DurationWeight": 1.0,
            "SlotData": [
              {
                "ActorSlot": 0,
                "SpeedMod": 1.0,
                "ActTypes": [
                  "Penetrating_Penis"
                ]
              },
              {
                "ActorSlot": 1,
                "SpeedMod": 1.0,
                "ActTypes": [
                  "Penetrated_Vaginal"
                ]
              }
            ]
          },
        {
            "Name": "Direhowl_Consensual_Loop3_STAGE5",
            "SlotAnims": [
              "Direhowl_Consensual_Loop3_PAL",
              "Direhowl_Consensual_Loop3_HM"
            ],
            "DurationWeight": 0.85,
            "SlotData": [
              {
                "ActorSlot": 0,
                "SpeedMod": 1.34,
                "ActTypes": [
                  "Penetrating_Penis"
                ]
              },
              {
                "ActorSlot": 1,
                "SpeedMod": 1.34,
                "ActTypes": [
                  "Penetrated_Vaginal"
                ]
              }
            ]
          }
      ],
          "GlobalClimaxVar": [
            {
              "SlotsToClimax": [
                0,
                1
              ],
              "SlotAnims": [
                "Direhowl_Consensual_Climax_PAL",
                "Direhowl_Consensual_Climax_HM"
              ],
              "SlotData": [
                {
                  "ActorSlot": 0,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Penetrating_Penis"
                  ]
                },
                {
                  "ActorSlot": 1,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Penetrated_Vaginal"
                  ]
                }
              ]
            }
          ]
    },
    {
      "UniqueID": "LanzAnimaPak_Direhowl_Revenge_Montage_EVENT",
      "IsErotic": true,
      "IsInteraction": false,
      "ActorCount": 2,
      "Aggressors": [
        0
      ],
      "AddTags": [
        "Doggystyle",
		"Vaginal",
    "Duo",
    "PalXHuman"
      ],
      "StageOrder": [
        0,
        1,
        2,
        3
      ],
      "Stages": [
        {
          "Name": "Direhowl_Revenge_Preplay_STAGE0",
          "SlotAnims": [
            "Direhowl_Revenge_Preplay_PAL",
            "Direhowl_Revenge_Preplay_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Direhowl_Revenge_Loop1_STAGE1",
          "SlotAnims": [
            "Direhowl_Revenge_Loop1_PAL",
            "Direhowl_Revenge_Loop1_HM"
          ],
          "DurationWeight": 0.70,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.00,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.00,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Direhowl_Revenge_Pass_STAGE2",
          "SlotAnims": [
            "Direhowl_Revenge_Pass_PAL",
            "Direhowl_Revenge_Pass_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0
            ,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
            "Name": "Direhowl_Revenge_Loop2_STAGE3",
            "SlotAnims": [
              "Direhowl_Revenge_Loop2_PAL",
              "Direhowl_Revenge_Loop2_HM"
            ],
            "DurationWeight": 1.0,
            "SlotData": [
              {
                "ActorSlot": 0,
                "SpeedMod": 1.26,
                "ActTypes": [
                  "Penetrating_Penis"
                ]
              },
              {
                "ActorSlot": 1,
                "SpeedMod": 1.26,
                "ActTypes": [
                  "Penetrated_Vaginal"
                ]
              }
            ]
          }
      ],
          "GlobalClimaxVar": [
            {
              "SlotsToClimax": [
                0,
                1
              ],
              "SlotAnims": [
                "Direhowl_Revenge_Climax_PAL",
                "Direhowl_Revenge_Climax_HM"
              ],
              "SlotData": [
                {
                  "ActorSlot": 0,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Penetrating_Penis"
                  ]
                },
                {
                  "ActorSlot": 1,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Penetrated_Vaginal"
                  ]
                }
              ]
            }
          ]
    },
    {
      "UniqueID": "LanzAnimaPak_Lyleen_Revenge_Montage_EVENT",
      "IsErotic": true,
      "IsInteraction": false,
      "ActorCount": 2,
      "Aggressors": [
        0
      ],
      "AddTags": [
    "Masturbation",
		"Vaginal",
    "Duo",
    "PalXHuman"
      ],
      "StageOrder": [
        0,
        1,
        2
      ],
      "Stages": [
        {
          "Name": "Lyleen_Revenge_Preplay_STAGE0",
          "SlotAnims": [
            "Lyleen_Revenge_Preplay_PAL",
            "Lyleen_Revenge_Preplay_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Masturbation",
                "Vaginal"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
              "Spectating_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Lyleen_Revenge_Loop_STAGE1",
          "SlotAnims": [
            "Lyleen_Revenge_Loop_PAL",
            "Lyleen_Revenge_Loop_HM"
          ],
          "DurationWeight": 0.60,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Masturbation",
                "Vaginal"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
              "Spectating_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Lyleen_Revenge_Loop_STAGE2",
          "SlotAnims": [
            "Lyleen_Revenge_Loop_PAL",
            "Lyleen_Revenge_Loop_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.32,
              "ActTypes": [
               "Masturbation",
                "Vaginal"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.32,
              "ActTypes": [
              "Spectating_Vaginal"
              ]
            }
          ]
        }
      ],
          "GlobalClimaxVar": [
            {
              "SlotsToClimax": [
                0,
                1
              ],
              "SlotAnims": [
                "Lyleen_Revenge_Climax_PAL",
                "Lyleen_Revenge_Climax_HM"
              ],
              "SlotData": [
                {
                  "ActorSlot": 0,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Masturbation",
                    "Vaginal"
                  ]
                },
                {
                  "ActorSlot": 1,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Spectating_Vaginal"
                  ]
                }
              ]
            }
          ]
    },
    {
      "UniqueID": "LanzAnimaPak_Galeclaw_Revenge_Montage_EVENT",
      "IsErotic": true,
      "IsInteraction": false,
      "ActorCount": 2,
      "Aggressors": [
        0
      ],
      "AddTags": [
    "Missionary",
		"Vaginal",
    "Duo",
    "PalXHuman"
      ],
      "StageOrder": [
        0,
        1,
        2,
        3
      ],
      "Stages": [
        {
          "Name": "Galeclaw_Revenge_Preplay_STAGE0",
          "SlotAnims": [
            "Galeclaw_Revenge_Preplay_PAL",
            "Galeclaw_Revenge_Preplay_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Galeclaw_Revenge_Loop_STAGE1",
          "SlotAnims": [
            "Galeclaw_Revenge_Loop_PAL",
            "Galeclaw_Revenge_Loop_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.10,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.10,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Galeclaw_Revenge_Loop_STAGE2",
          "SlotAnims": [
            "Galeclaw_Revenge_Loop_PAL",
            "Galeclaw_Revenge_Loop_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.20,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.20,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Galeclaw_Revenge_Loop_STAGE3",
          "SlotAnims": [
            "Galeclaw_Revenge_Loop_PAL",
            "Galeclaw_Revenge_Loop_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.30,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.30,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        }
      ],
          "GlobalClimaxVar": [
            {
              "SlotsToClimax": [
                0,
                1
              ],
              "SlotAnims": [
                "Galeclaw_Revenge_Climax_PAL",
                "Galeclaw_Revenge_Climax_HM"
              ],
              "SlotData": [
                {
                  "ActorSlot": 0,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Penetrating_Penis"
                  ]
                },
                {
                  "ActorSlot": 1,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Penetrated_Vaginal"
                  ]
                }
              ]
            }
          ]
    },
	{
      "UniqueID": "LanzAnimaPak_Hangyu_Femdom_EVENT",
      "IsErotic": true,
      "IsInteraction": false,
      "ActorCount": 2,
      "Aggressors": [
        0
      ],
      "AddTags": [
        "Femdom",
        "Duo",
        "Riding",
		    "Vaginal"
      ],
      "StageOrder": [
        0,
        1,
		    2
      ],
      "Stages": [
        {
          "Name": "Hangyu_Femdom_Preplay_SATE0",
          "SlotAnims": [
            "Hangyu_Femdom_Preplay_PALM",
            "Hangyu_Femdom_Preplay_PALF"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
        {
          "Name": "Hangyu_Femdom_Loop1_STAGE1",
          "SlotAnims": [
            "Hangyu_Femdom_Loop1_PALM",
            "Hangyu_Femdom_Loop1_PALF"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        },
		{
          "Name": "Hangyu_Femdom_Loop2_STAGE2",
          "SlotAnims": [
            "Hangyu_Femdom_Loop2_PALM",
            "Hangyu_Femdom_Loop2_PALF"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrating_Penis"
              ]
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Penetrated_Vaginal"
              ]
            }
          ]
        }
      ],
          "GlobalClimaxVar": [
            {
              "SlotsToClimax": [
                0,
                1
              ],
              "SlotAnims": [
                "Hangyu_Femdom_Climax_PALM",
                "Hangyu_Femdom_Climax_PALF"
              ],
              "SlotData": [
                {
                  "ActorSlot": 0,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Penetrating_Penis"
                  ]
                },
                {
                  "ActorSlot": 1,
                  "ClimaxLocation": "Inside",
                  "ActTypes": [
                    "Penetrated_Vaginal"
                  ]
                }
              ]
            }
          ]
    },
	{
      "UniqueID": "Human_Solo_Masturbation_EVENT",
      "IsErotic": true,
      "IsInteraction": false,
      "ActorCount": 1,
      "Aggressors": [
      ],
      "AddTags": [
      "Masturbation",
      "Solo"
	  ],
      "StageOrder": [
        0,
        1,
		    2,
		    3
      ],
      "Stages": [
        {
          "Name": "Human_Masturbation_Preplay_STAGE0",
          "SlotAnims": [
            "Human_Masturbation_Preplay_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Masturbation_Vagina"
              ]
            }
          ]
        },
		{
          "Name": "Human_Masturbation_Loop1_STAGE1",
          "SlotAnims": [
            "Human_Masturbation_Loop1_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Masturbation_Vagina"
              ]
            }
          ]
        },
		{
          "Name": "Human_Masturbation_Pass1_STAGE2",
          "SlotAnims": [
            "Human_Masturbation_Pass1_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Masturbation_Vagina"
              ]
            }
          ]
        },
		{
          "Name": "Human_Masturbation_Loop2_ST3",
          "SlotAnims": [
            "Human_Masturbation_Loop2_HM"
          ],
          "DurationWeight": 1.0,
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.0,
              "ActTypes": [
                "Masturbation_Vagina"
              ]
            }
          ]
        }
      ],
          "GlobalClimaxVar": [
            {
              "SlotsToClimax": [
                0,
                1
              ],
              "SlotAnims": [
                "Human_Masturbation_Climax_HM"
              ],
              "SlotData": [
                {
                  "ActorSlot": 0,
                  "ClimaxLocation": "Outside",
                  "ActTypes": [
                    "Masturbation_Vagina"
                  ]
                }
              ]
            }
          ]
    }
  ]
}